{
  "assemblies": [ "StrangeCustoms" ],
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.9.6.8"
    },
    {
      "id": "railroader",
      "notBefore": "2024.5"
    }
  ],
  "updateUrl": "https://railroader.stelltis.ch/updates.json"
}
